@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
  --oxford-blue: #151E34;
  --dutch-white: #EFDFBB;
  --light-gray: #CCCCCC;
}

* {
  scrollbar-width: thin;
  scrollbar-color: rgba(86, 182, 231, 0.5) transparent;
  
}
body {
  font-family: 'Lato', sans-serif;
}
p, h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
}
::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  background: #000;
}

::-webkit-scrollbar-thumb {
  background-color: #ddd;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #002db6;
}



.l {
  -webkit-box-shadow: inset 0 0 1px 1px red;
  box-shadow: inset 0 0 1px 1px red;
}
.text-justify {
    text-align:justify;
}
.desc {
   color:#827a7d !important; 
}
.singleDesc p{
   font-size:18px !important; 
}
.singleDesc img{
   width:100% !important; 
   height:auto !important; 
}
.singleDesc h1,.singleDesc h3{
   font-size:33px !important;
   color:#333 !important;
   font-weight: 500 !important;
}
.propLinks .pagination .page-item.active .page-link {
  z-index: 3;
  color: #fff !important;
  background-color: #333333 !important;
  border-color: #fff !important;
}
.propLinks .pagination .page-item .page-link {
  z-index: 3;
  color: #333 !important;
  border-color: #333 !important;
}
.singleDesc strong {
    font-weight: 500 !important;
}
.bg-dark {
    background-color:#333333 !important;
}
.icon {
  stroke: unset;
  stroke-width: 0px;
  fill: currentColor;
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
}

.tscale-0p6 {
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
}

.tscale-0p65 {
  -webkit-transform: scale(0.65);
  transform: scale(0.65);
}

.tscale-0p7 {
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
}

.tscale-0p75 {
  -webkit-transform: scale(0.75);
  transform: scale(0.75);
}

.tscale-0p8 {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.tscale-0p85 {
  -webkit-transform: scale(0.85);
  transform: scale(0.85);
}

.tscale-0p9 {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.tscale-0p95 {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}

.tscale-1 {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.tscale-1p1 {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.tscale-1p2 {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.tscale-1p3 {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}

.tscale-1p4 {
  -webkit-transform: scale(1.4);
  transform: scale(1.4);
}

.tscale-1p5 {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}

.tscale-1p6 {
  -webkit-transform: scale(1.6);
  transform: scale(1.6);
}

.tscale-1p7 {
  -webkit-transform: scale(1.7);
  transform: scale(1.7);
}



.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-21 {
  font-size: 21px;
}

.fs-22 {
  font-size: 22px;
}

.fw-medium {
  font-weight: 500;
}

.opacity-10 {
  opacity: 0.10;
}

.opacity-15 {
  opacity: 0.15;
}

.opacity-20 {
  opacity: 0.20;
}

.opacity-80 {
  opacity: 0.80;
}

.opacity-85 {
  opacity: 0.85;
}

.opacity-90 {
  opacity: 0.90;
}

.maxw-18 {
  max-width: 18px;
}

.maxw-20 {
  max-width: 20px;
}

.maxw-30 {
  max-width: 30px;
}

.maxw-40 {
  max-width: 40px;
}

.maxw-45 {
  max-width: 45px;
}

.maxw-50 {
  max-width: 50px;
}

.maxw-55 {
  max-width: 55px;
}

.maxw-60 {
  max-width: 60px;
}

.maxw-75 {
  max-width: 75px;
}

.maxw-80 {
  max-width: 80px;
}

.maxw-85 {
  max-width: 85px;
}

.maxw-90 {
  max-width: 90px;
}

.maxw-100 {
  max-width: 100px;
}

.maxw-850 {
  max-width: 850px;
}

.minh-3 {
  min-height: 3px;
}

.minh-4 {
  min-height: 4px;
}

.minw-80 {
  min-width: 80px;
}

.minw-85 {
  min-width: 85px;
}

.minw-90 {
  min-width: 90px;
}

.minw-92 {
  min-width: 92px;
}

.minw-94 {
  min-width: 94px;
}

.minw-100 {
  min-width: 100px;
}

.minw-110 {
  min-width: 110px;
}

.minw-120 {
  min-width: 120px;
}

.minw-200 {
  min-width: 200px;
}

.minw-220 {
  min-width: 220px;
}

.h-2 {
  height: 2px;
}

.h-3 {
  height: 3px;
}

.h-4 {
  height: 4px;
}

.h-5 {
  height: 5px;
}

.h-18 {
  height: 18px;
}

.h-20 {
  height: 20px;
}

.h-22 {
  height: 22px;
}

.h-24 {
  height: 24px;
}

.h-26 {
  height: 26px;
}

.h-28 {
  height: 28px;
}

.h-30 {
  height: 30px;
}

.h-32 {
  height: 32px;
}

.h-33 {
  height: 33px;
}

.h-34 {
  height: 34px;
}

.h-35 {
  height: 35px;
}

.h-36 {
  height: 36px;
}

.h-37 {
  height: 37px;
}

.h-38 {
  height: 38px;
}

.h-39 {
  height: 39px;
}

.h-40 {
  height: 40px;
}

.img-cover {
  -o-object-fit: cover;
  object-fit: cover;
}

.rounded-8 {
  border-radius: 8px;
}

.rounded-10 {
  border-radius: 10px;
}

.rounded-12 {
  border-radius: 12px;
}

.rounded-14 {
  border-radius: 14px;
}

.mt-1px {
  margin-top: 1px;
}

.mt-2px {
  margin-top: 2px;
}

.mt-3px {
  margin-top: 3px;
}

.mt-4px {
  margin-top: 4px;
}

.bg-dark {
  background-color: #000 !important;
}

.bg-lightpink {
  background-color: var(--dutch-white) !important;
}

.text-dark {
  color: #333333 !important;
}

.btn-dark {
  color: #fff;
  background: #333;
  border-color: #333;
}
.btn-dark:hover {
  color: #333;
  background: #fff;
  border-color: #333;
}

.ratio-1x2 {
  --bs-aspect-ratio: 48.8%;
}

.form-check-input.check-small {
  width: 11px;
  height: 11px;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-check-input.check-small:checked {
  background-image: none;
  background-color: var(--oxford-blue);
  border-color: var(--oxford-blue);
}

.form-check-input.check-small:checked~.text-secondary {
  color: var(--oxford-blue) !important;
}
.servicePopHiddArea .select2-container {
  width: inherit !important;
  border: 1px solid #ced4da;
    border-radius: 0.25rem;
    padding-bottom: 5px;
}
.servSelectMain .select2-container {
  width: inherit !important;
  border: 1px solid #ced4da;
    border-radius: 0.25rem;
    padding-bottom: 5px;
}
.serviceHiddenArea .select2-container {
  width: inherit !important;
  padding: 15px 19px 15px 12px !important;
  background: #dbdad870 !important;
  border: 1px solid #ced4da;
  padding:5px 0px;
}
.serviceHiddenArea .select2-container--classic .select2-selection--multiple {
  background-color: transparent !important;
  border: 0px solid #aaa !important;
  border-radius: 0px !important;
  cursor: text;
  outline: 0;
  padding-bottom: 0px !important;
  padding-right: 0px !important;
}
.servicePopHiddArea .select2-container--classic .select2-selection--multiple {
  border: 0px solid #aaa !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  padding-bottom: 0px !important;
  padding-right: 0px !important;
}
.servicePopHiddArea .select2-container--default .select2-selection--multiple {
  border: solid black 0px !important;
}
.servicePopHiddArea .select2-container--default.select2-container--focus .select2-selection--multiple {
  border: solid black 0px !important;
  outline: 0;
}
.servSelectMain .select2-container--classic .select2-selection--multiple {
  border: 0px solid #aaa !important;
  background-color: transparent !important;
  border-radius: 0px !important;
  padding-bottom: 0px !important;
  padding-right: 0px !important;
}
.serviceHiddenArea .select2-container--classic .select2-search--inline .select2-search__field {
  outline: 0;
  box-shadow: none;
  background: transparent !important;
  width: auto !important;
}
.servicePopHiddArea .select2-container--classic .select2-search--inline .select2-search__field {
  outline: 0;
  box-shadow: none;
  background: transparent !important;
  width: auto !important;
}
.servSelectMain .select2-container--classic .select2-search--inline .select2-search__field {
  outline: 0;
  box-shadow: none;
  background: transparent !important;
  width: auto !important;
}

.section-heading {
  font-size: 60px;
  font-weight: normal;
  text-transform: uppercase;
}

.md-line {
  width: calc(100% + 50px);
  margin-left: -50px;
  height: 2px !important;
  position: relative;
  z-index: -999;
}

nav.navbar {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
}

nav.navbar .navbar-brand img {
  width: 80px;
}

nav.navbar .nav-item .nav-link {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  margin-left: 20px;
  position: relative;
  -webkit-transition: 350ms;
  transition: 350ms;
}

nav.navbar .nav-item .nav-link:hover,
nav.navbar .nav-item .nav-link:focus {
  color: #fff;
  opacity: 0.80;
}

nav.navbar .nav-item .nav-link.active {
  color: #fff;
}

@-webkit-keyframes blinkz {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  75% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes blinkz {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }

  75% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

.main-banner {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #eee;
}

.main-banner .container {
  z-index: 1;
}

.main-banner .carousel {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  background: #333;
}

.main-banner .carousel .carousel-inner {
  height: 100%;
  opacity: 0.75;
}

.main-banner .carousel .carousel-inner .carousel-item {
  height: 100%;
}

.main-banner .carousel .carousel-inner .carousel-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.carousel-indicators [data-bs-target] {
  height: 0.4;
}

.carousel-indicators [data-bs-target].active {
  -webkit-transform: scaleY(1.25);
  transform: scaleY(1.25);
  opacity: 1;
}

.latest-projects {
  background: var(--oxford-blue);
}

.card-price {
  border-radius: 8px;
  overflow: hidden;
}

.card-price .ratio {
  overflow: hidden;
}

.card-price .ratio img {
  -webkit-transition: 1s;
  transition: 1s;
}

.card-price .card-imgtext {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  height: auto;
  top: auto;
  color: #fff;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.85)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.85));
  -webkit-transition: 350ms;
  transition: 350ms;
}

.card-price:hover .ratio img {
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}

.card-price:hover .card-imgtext {
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.95)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.95));
}

.rightside-50p {
  position: absolute;
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  min-height: 200px;
  overflow: hidden;
}

.rightside-50p img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

@media (max-width: 767px) {
  .rightside-50p {
    position: relative;
    width: 100%;
  }
}

.ratio-lifestyle {
  overflow: hidden;
  background: var(--oxford-blue);
  text-decoration: none;
}

.ratio-lifestyle img {
  width: 100%;
  height: 100%;
  opacity: 0.4;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  -webkit-transition: 1s;
  transition: 1s;
}

.ratio-lifestyle h2 {
  color: #fff;
  font-size: 24px;
  position: absolute;
  text-transform: uppercase;
  height: auto;
  padding: 15px;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ratio-lifestyle:hover img {
  opacity: 1;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.ratio-lifestyle:hover h2 {
  text-shadow: 0 1px 4px var(--oxford-blue);
}

.testimonial-section {
  position: relative;
  background: #fff;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.testimonial-section .testimonial-carousel {
  top: 0;
  height: 100%;
  width: 60vw;
  right: -15%;
}

.testimonial-section .testimonial-carousel img {
  -webkit-transition: 350ms;
  transition: 350ms;
}

.testimonial-section .owl-nav {
  text-align: left;
  padding-top: 10px;
}

.testimonial-section .owl-nav button.owl-prev,
.testimonial-section .owl-nav button.owl-next {
  padding: 6px 0px !important;
  margin-right: 20px;
  margin-left: 2px;
}

.testimonial-section .owl-nav button.owl-prev[class*=owl-]:hover,
.testimonial-section .owl-nav button.owl-next[class*=owl-]:hover {
  background: transparent;
  color: #000;
  opacity: 0.5;
}

@media (max-width: 767.9px) {
  .testimonial-section {
    display: block;
  }

  .testimonial-section .testimonial-carousel {
    width: 100%;
    padding-top: 20px;
    position: relative;
  }

  .testimonial-section .testimonial-carousel img.active {
    padding: 4px;
    border: 2px solid var(--oxford-blue);
  }
}

.find-locator {
  background: var(--oxford-blue);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
}

.star-rating {
  display: inline-block;
  color: #ddd;
  vertical-align: top;
  position: relative;
}

.star-rating:before {
  content: '\2606\2606\2606\2606\2606';
  font-size: 28px;
  line-height: 28px;
  letter-spacing: 0px;
  text-shadow: 0 0px 1px #fff;
}

.star-rating span {
  display: block;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}

.star-rating span:before {
  content: '\2605\2605\2605\2605\2605';
  position: relative;
  color: #FFC835;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
  font-size: 28px;
  line-height: 28px;
  letter-spacing: 0px;
}

.btn-mouse {
  position: absolute;
  width: 26px;
  height: 46px;
  bottom: 65px;
  left: calc(50% - 13px);
  -webkit-box-shadow: inset 0 0 0 1px #fff;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 25px;
  opacity: 0.75;
  -webkit-transition: 300ms;
  transition: 300ms;
  z-index: 2;
  color: #fff;
}

.btn-mouse:hover {
  opacity: 1;
  color: var(--bs-warning);
  -webkit-box-shadow: inset 0 0 0 1px var(--bs-warning);
  box-shadow: inset 0 0 0 1px var(--bs-warning);
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.btn-mouse::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background: currentColor;
  top: 8px;
  left: calc(50% - 4px);
  border-radius: 4px;
  -webkit-animation: scrollMouse 1.5s infinite;
  animation: scrollMouse 1.5s infinite;
}

.btn-mouse::after {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  left: calc(50% - 6px);
  bottom: -14px;
  border-left: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  -webkit-transform: rotate(-34deg) skew(25deg);
  transform: rotate(-34deg) skew(25deg);
}

@-webkit-keyframes scrollMouse {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
}

@keyframes scrollMouse {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
}

.lp-slider {
  position: relative;
}

.lp-slider .owl-carousel {
  position: relative;
  width: 100vw;
}

.featured-slider .owl-dots {
  padding-top: 20px;
}

.featured-slider .owl-dots .owl-dot span {
  background: #161E34;
  opacity: 1;
  width: 10px !important;
  height: 10px !important;
  border-radius: 10px;
}

.featured-slider .owl-dots .owl-dot.active span {
  background: #EFDFBB;
}

.ui-slider .ui-slider-handle {
  top: -0.4em !important;
  width: 16px !important;
  height: 16px !important;
  border-radius: 16px !important;
  border-color: var(--oxford-blue) !important;
  background-color: var(--oxford-blue) !important;
}

.ui-slider .ui-widget-header {
  background: #0b44e9;
}

.ui-slider-horizontal {
  height: 4px !important;
  border-radius: 0 !important;
}

.ui-slider-horizontal .ui-slider-range {
  height: 4px !important;
}

.property-tag {
  position: absolute;
  min-width: 50px;
  padding-left: 12px;
  padding-right: 12px;
  width: auto;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  top: 10px;
  left: 10px;
  font-size: 13px;
  line-height: 1;
  text-transform: uppercase;
  border-radius: 40px;
  padding-top: 2px;
}

.audio_text_div {
  background: #000;
  color: #fff;
  padding: 8%;

}

.audio_btn_div {
  background: #000;
  color: #fff;
  margin-top: 18px;
  text-align: center;
  padding: 10px 0 10px 0;
  border-radius: 20px 20px 20px 20px;
}

.property_type {
  font-size: 16px !important;
  margin: 0%;
}

.property_price {
  font-size: 24px !important;
  font-weight: 600 !important;
  margin: 0%;

}

.property-div {
  box-shadow: 0px 0px 25px 0px #0000004a;
  border-radius: 30px 30px 30px 30px;
  margin-top: 30px;
  width: 30%;
  margin-left: 31px;
  padding: 1%;

}

.property_area {
  font-size: 13px;

}

.property_icon {
  font-size: 13px;
}

.property_img {
  border-radius: 20px 20px 20px 20px;
  margin-bottom: 17px;
}

.property_viewmore,
.property_viewmore:hover {
  background: #000;
  color: #fff;
  padding: 13px 100px 16px 100px;
  border-radius: 30px 30px 30px 30px;
}

.property_content {
  padding-left: 10px;
  padding-bottom: 10px;
}

/*footer {
  background-color: #f9f9fb;
  padding-top: 50px;
  padding-bottom: 25px;
  border-bottom: 15px solid var(--oxford-blue);
}*/

.footer_heading {
  font-size: 21px;
  font-weight: bold;
}

.footer_heading2 {
  font-size: 25px;
  font-weight: bold;
}

.footer_subheading {
  font-size: 18px;
  color:#333333;
}

.footer_email_link,
.footer_email_link a {
  font-size: 16px;
  color: #636a7596;

}

.footer_email_link a:hover {
  color: #000;
}

.footer_ul_links,
.footer_ul_links:hover {
  font-size: 18px;
  color: #000;
  font-weight: 600;

}

.footer-ul {
  display: inline-flex;
  list-style-type: none;
}

.footer-ul li {
  margin-left: 15px;
  font-weight: 600;
}

.footer-ul li a,
.footer-ul li a:hover {
  color: #fff;
}

footer .footer-connect a {
  text-decoration: none;
  color: #fff;
}

.bottom_footer {
  padding: 24px 0 15px 0;
}
.golden-visa-section{
  background-image: url('../images/bg-cover.jpg');
  background-size: cover;
}

.agent-section{
  background: #3a3a3a;
}

@media (max-width: 797px) {
  .property-div {
    width: 85% !important;
  }
  .light-heading {
    font-size: 75px !important;
    line-height: 65px;
  }
/*  .main-heading {*/
/*    margin-top: -50px !important;*/
/*}*/
  .light-heading-white {
    font-size: 75px !important;
  }
  .main-heading-white {
    /*margin-top: -59px !important;*/
}
}


@media (max-width: 992px) {
  nav.navbar .nav-item {
    padding-top: 10px;
  }

  nav.navbar .nav-item .nav-link {
    margin-left: 20px;
    margin-bottom: 10px;
  }

  nav.navbar .nav-item .nav-link.active::before {
    bottom: -3px;
    left: 0px;
  }

  nav.navbar .navbar-collapse {
    background: rgb(51 51 51 / 80%);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    padding: 2px 20px;
}
.at-container .at-item img {
  width: 30% !important;
  height: 30% !important;
}
.groupLogoHead img{
  width: 100% !important;
}

  .container {
    width: 100%;
    max-width: 100%;
  }
}

a.link-title {
  color: #212529;
  text-decoration: none;
}


/*=== Trigger  ===*/
.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/*=== Optional Delays, change values here  ===*/
.one {
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.two {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.three {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

.four {
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay: 3.5s;
  animation-delay: 3.5s;
}

.five {
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  animation-delay: 4.5s;
}

.six {
  -webkit-animation-delay: 5.5s;
  -moz-animation-delay: 5.5s;
  animation-delay: 5.5s;
}

.seven {
  -webkit-animation-delay: 6.5s;
  -moz-animation-delay: 6.5s;
  animation-delay: 6.5s;
}

.eight {
  -webkit-animation-delay: 7.5s;
  -moz-animation-delay: 7.5s;
  animation-delay: 7.5s;
}

/*=== Animations start here  ===*/

/*==== FADE IN UP ===*/
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/*=== FADE IN DOWN ===*/
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/*=== FADE IN LEFT ===*/
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

/*==== FADE IN RIGHT ===*/
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

/*=== FADE IN  ===*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

/*=== FADE IN UP Big ===*/
.fadeInUpBig {
  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}

@-webkit-keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/*=== FADE IN DOWN Big ===*/
.fadeInDownBig {
  -webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}

@-webkit-keyframes fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/*=== FADE IN LEFT Big ===*/
.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-2000px, 0, 0);
    transform: translate3d(-2000px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/*=== FADE IN RIGHT Big ===*/
.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}

@-webkit-keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(2000px, 0, 0);
    transform: translate3d(2000px, 0, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.whatsapp i {
  font-size: 25px;
}

.whatsapp h5 {
  color: white;
  padding: 7px 10px !important;
  border-radius: 7px;
  background-color: #24d49a;
  margin: 0;
}

.agent_footer {
  text-align: center;
  display: inline-block;
  width: 100%;
  background-color: #f5f7fa;
  height: 100%;
}

h3.agent_title {
  text-transform: capitalize;
  font-size: 24px;
  font-weight: bold;
  margin-top: 10px;
}

.wg-box-content .agent_box {
  border: 1px solid #222d38;
  height: 27.5rem;
  overflow: hidden;
  display: inline-block;
  width: 100%;
}

.wg-box-content-image {
  width: 100%;
  height: 21.5rem;
  object-fit: cover;
  object-position: top;
  transition: transform .4s ease-in-out;
}

h3.agent_title {
  text-transform: capitalize;
  font-size: 24px !important;
  font-weight: bold;
  margin-top: 10px;
}

.wg-box-content .agent_box {
  border: 1px solid #222d38;
  height: 27.5rem;
  overflow: hidden;
  display: inline-block;
  width: 100%;
}

.wg-box-content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  transform: translateY(-26rem);
  width: 100%;
  top: 50%;
  height: 27.5rem;
  background-image: linear-gradient(180deg, #1110108f, #151e34 70%);
  padding: 1rem;
  transition: transform .4s ease-in-out;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -51%);
  -moz-transform: translate(-50%, -51%);
  transform: translate(-50%, -51%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  /* transition: all 0.3s ease-in-out 0s; */
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #999;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  margin-right: 2px;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
  cursor: pointer;
  float: right;
  font-weight: bold;
  margin-top: 5px;
  margin-right: 10px;
}

@media only screen and (max-width:768px) {
  .latest-projects {
    padding: 25px 0;
  }
}

/*# sourceMappingURL=style.css.map */

.py-5.communities .ratio.ratio-1x2.ratio-lifestyle {
  height: 450px !important;
}

.owl-carousel .owl-item img {
  height: 100%;
  display: block;
  width: 100%;
}

/*****Start 2400 screen size ********/
@media only screen and (min-width: 2400px) {
  .latest-projects .card-price .ratio img {
    height: 100% !important;
  }

  .container {
    max-width: 2500px !important;
  }

  .news .ratio.ratio-4x3 {
    height: 300px !important;
  }

  .news img.img-cover {
    height: 300px !important;
  }

  .wg-box-content-image {
    width: 100%;
    height: 43.5rem !important;
    object-fit: cover;
    object-position: top;
    transition: transform .4s ease-in-out;
  }

  .wg-box-content .agent_box {
    border: 1px solid #222d38;
    height: 50rem !important;
    overflow: hidden;
    display: inline-block;
    width: 100%;
  }

  .wg-box-content-details {
    height: 50rem !important;
    padding: 5rem !important;
  }

  .wg-box-content-details p {
    color: #fff;
    font-size: 1.5em !important;
    margin-top: 10px;
  }

  .info_item h6 {
    color: #fff9;
    font-size: 1.2rem !important;
  }

  .contact_info a {
    font-size: 1.5rem !important;
  }

  .contact_info {
    position: absolute;
    bottom: -1.2rem !important;
  }

  .contact_details a:not(:last-child) {
    font-size: 17px !important;
  }

  .contact_details a {
    font-size: 17px !important;
  }

  p.agent_position {
    font-size: 1.3rem;
  }

  .header-img img {
    width: 100%;
    height: auto !important;
    object-fit: cover;
  }

  p {
    font-size: 1.5rem;
  }

  .fs-18 {
    font-size: 1.5rem;
  }

  .fs-15 {
    font-size: 1.5rem;
  }

  .h2,
  h2 {
    font-size: 2rem;
  }

  .fs-14 {
    font-size: 22px;
  }

  .about-sec img {
    float: left;
    width: 100%;
    height: auto;
    max-width: 500px !important;
    margin: 0px 35px 15px 0;
    border: 1px solid #ddd;
    padding: 5px;
  }

  .agent {
    display: block;
    position: relative;
    width: 400px;
    text-align: center;
    float: right;
  }

  #listing h6 {
    font-size: 1.5rem;
  }

  .floors-section ul li a {
    text-decoration: none;
    color: #337ab7;
    font-size: 1.5rem;
  }

  .floors-section h5 {
    font-size: 1.7rem;
  }

  .news h5.text-secondary.fw-bold.text-uppercase {
    font-size: 1.7rem !important;
  }

  footer ul li a {
    font-size: 1.5rem;
  }
}

/** End 2400 scrren size **/
@media only screen and (max-width:768px) {
  .pagination .page-link {
    padding: .1rem .3rem !important;
  }

  .second-line-left {
    padding: 0 2rem;
    border-left: 1px solid #222d38;
    margin-top: 40px !important;
  }

  .page-content h2 {
    font-size: 2rem !important;
    margin: 1rem 0;
  }

  .text-xs-center {
    text-align: center !important;
  }

}

@media only screen and (min-width:769px) and (max-width:1020px) {
  .mainmenu.d-xs-block.d-lg-none {
    display: none;
  }

  nav.navbar {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 222;
  }

  .description img {
    width: 100% !important;
    max-width: 1000px;
    margin: 0 auto;
    height: auto !important;
  }

}

@media (max-width: 678px) {
  .deactive_des {
    display: none;
  }

}

/* Tab view */
@media only screen and (min-width: 968px) and (max-width:1024px) {
  nav.navbar .nav-item .nav-link {
    margin-left: 0px;
  }

  .lp-slider .card-body.p-sm-4 {
    height: 115px;
  }

  .lp-slider .card-title a {
    font-size: 14px;
  }

  .featured .card-body {
    height: 150px;
  }

  .featured .title {
    font-size: 12px !important;
  }

  .featured .details p {
    font-size: 14px !important;
  }

  p.agent_position {
    font-size: 13px;
  }

  h3.agent_title {
    font-size: 18px !important;
  }

  .wg-box-content-details h3 {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 968px) {
  .lp-slider .card-body.p-sm-4 {
    height: 140px;
  }

  .featured .card-body {
    height: 190px;
  }

  .featured .title {
    font-size: 12px !important;
  }

  .featured .details p {
    font-size: 14px !important;
  }

  .ratio-lifestyle h2 {
    font-size: 13px;
  }

  .wg-box-content-image {
    height: 17.5rem;
  }

  h3.agent_title {
    font-size: 14px !important;
  }

  p.agent_position {
    font-size: 12px;
  }

  .wg-box-content .agent_box {
    height: 23.5rem;
  }

  .wg-box-content-details {
    height: 23.5rem;
  }

  .wg-box-content-details h3 {
    font-size: 14px;
  }

  .wg-box-content-details p {
    color: #fff;
    font-size: 0.8em;
    margin-bottom: 5px !important;
  }

  .wg-box-content-details hr {
    margin: .5rem 0;
  }

  .w-80 {
    width: 100% !important;
  }

  form.mt3 {
    margin-top: 1rem;
  }
}

/* desktop  */
@media only screen and (min-width: 1025px) and (max-width: 1460px) {
  .lp-slider .card-body.p-sm-4 {
    height: 160px;
  }

  .featured .card-body {
    height: 200px;
  }

  .description img {
    width: 100% !important;
    max-width: 1000px;
    margin: 0 auto;
    height: auto !important;
  }

  .description h1 img {
    max-width: 200px;
  }
}

@media only screen and (min-width: 1460px) and (max-width: 1920px) {
  .lp-slider .card-body.p-sm-4 {
    height: 155px;
  }

  .featured .card-body {
    height: 200px;
  }
}

@media only screen and (min-width: 1921px) {
  .lp-slider .card-body.p-sm-4 {
    height: 190px;
  }

  .featured .card-body {
    height: 220px;
  }

  .info p.location {
    font-size: 24px !important;
  }

  .featured p.fw-bold.title {
    font-size: 24px !important;
  }
}


/* Portrait and Landscape */
@media only screen and (min-device-width: 820px) and (max-device-width: 1240px) and (-webkit-min-device-pixel-ratio: 1) {
  nav.navbar .nav-item .nav-link {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    margin-left: 10px;
    position: relative;
    -webkit-transition: 350ms;
    transition: 350ms;
  }

  .description img {
    width: 100% !important;
    max-width: 1000px;
    margin: 0 auto;
    height: auto !important;
  }

  .description h1 img {
    max-width: 200px;
  }

  .btn-lightt {
    padding: 5px 15px !important;

  }

  a.developer-link {
    font-size: 20px;
  }

  .developer-list p {
    width: 100%;
    height: 65px;
  }

  a.developer-link {
    color: #151E34;
    text-decoration: none;
    font-size: 16px !important;
  }

  h3.agent_title {
    font-size: 18px !important;
  }

  .agent_footer p.agent_position {
    font-size: 14px;
  }

  .similar-listings-tabs span.opacity-75 {
    font-size: 14px;
  }

  .similar-listings-tabs h6.text-uppercase.text-blue {
    font-size: 14px;
  }
}





.uppercase {
  text-transform: uppercase;
}

.light-heading {
  font-size: 110px;
  color: #dbdad8;
}

.main-heading {
  /*margin-top: -86px;*/
  font-size: 33px;
  color: #333333;
}
.main-heading1 {
  font-size: 33px;
  color: #333333;
}

.light-heading-white {
  font-size: 110px;
  color: #4f4f4f;
}

.main-heading-white {
  /*margin-top: -86px;*/
  color: #fff;
  font-size: 33px;

}

.banner-heading {
  font-weight: 600;
  font-size: 33px;

}
.dropMenu li {
    display: table-cell;
}

.desc {
  font-size: 18px;
}

.dark-btn ,.footer-form-btn{
  color: #fff;
  background: #333333 !important;
  border:2px solid #333333 !important;
  transition:  0.5s;
  padding: 12px 50px 11px 50px;
  border-radius: 30px 30px 30px 30px;
}
.dark-btn:hover ,.footer-form-btn:hover{
  color: #333333 !important;
  border:2px solid #333333 !important;
  background: #fff !important;
  transition:  0.5s;

}

.light-btn {
  color: #333333;
  background: #fff;
  border:2px solid #333333;
  transition:  0.5s;
  padding: 12px 50px 11px 50px;
  border-radius: 30px 30px 30px 30px;
}
.light-btn:hover {
  color: #fff;
  border:2px solid #fff;
  border:2px solid #333333;
  background: #333333;
  transition:  0.5s;

}


.services-title{
font-size: 27px;
color:#333333;
}
.services-desc{
  font-size: 18px;
  padding-bottom: 24px;
  color:#827e7d;
}

.dark-bg:hover .services-title, .dark-bg:hover .services-desc{
  color:#fff;
  transition:  0.5s;

}
.dark-bg:hover .dark-btn{
  color: #333333 !important;
  border:2px solid #fff !important;
  background: #fff !important;
  transition:  0.5s;

}
.dark-bg:hover{
  background: #333333;
  transition:  0.5s;
}
.footer-form-field{
  padding: 15px 19px 15px 12px;
  background: #dbdad870;
  border-radius:0px !important;
}
.dubai-ul li{
font-size: 18px;
color:#827e7d;
}
.dubai-desc{
font-size: 18px;
color:#827e7d;
}
.dark-background{
  background: #333333;
}
.invest-dubai-list-ul{
  padding: 15%;
}
.invest-dubai-list-ul li{
  color:#fff;
  font-size: 18px;
}
.connect-heading{
  font-size: 22px;
  font-weight: 400;
  color:#333333;
}
.connect-div{
  border: 1px solid #333333;
}

/* animation */
div.at-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.at-item {

  animation-name: bounce-in-zoomin;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: none;
  /* shorthand 
  animation: bounce-in-zoomin 1s ease 0s 1 normal none;
  */ 
}
@keyframes bounce-in-zoomin {
  0%{
    transform: scale(7);
    animation-timing-function: ease-in;
    opacity: 0;
  }
  35%{
    transform: scale(1);
    animation-timing-function: ease-out;
    opacity: 1;
  }
  55%{
    transform: scale(1.5);
    animation-timing-function: ease-in;
  }
  70%{
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  80%{
    transform: scale(1.24);
    animation-timing-function: ease-in;
  }
  90%{
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  95%{
    transform: scale(1.04);
    animation-timing-function: ease-in;
  }
  100%{
    transform: scale(1);
    animation-timing-function: ease-out;
  }
}

/* new */

.main-banner .carousel {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  background: -webkit-gradient(linear, left bottom, left top, from(var(--oxford-blue)), color-stop(#49013d), to(var(--oxford-blue)));
  background: linear-gradient(0deg, var(--oxford-blue), #212529, var(--oxford-blue));
}
.propSelect {
  border: 0px solid #eee !important;
  padding-top: 15px !important;
    padding-bottom: 15px !important;
    padding-left: 0.5rem !important;
    font-size:13px !important;
}
.borderEnd {
  border-right: 1px solid #c1b5b5;
}
.btnSearch {
  background-color: #212529 !important;
  color:#fff;
  border: 1px solid #212529 !important;
  font-size: 13px !important;
  text-transform: uppercase;
  padding: 0.5rem 1.2rem !important;
  border-radius: 0.5rem !important;
}
.borderRound {
  border-radius: 0.5rem !important;
}
.btn:focus, .btn:active{
  outline: none !important;
  box-shadow: none !important;
}
.form-control:focus,
.form-control:active {
  outline: none !important;
  box-shadow: none !important;
}
.colorLight {
  background-color: #dbdad8 !important;
}
.clrLight {
  color : #827e7d;
}
.borderRoundStart {
  border-bottom-left-radius: 0.5rem!important;
    border-top-left-radius: 0.5rem!important;
}
.borderRoundTop {
  border-top-right-radius: 0.5rem!important;
    border-top-left-radius: 0.5rem!important;
}
.borderRoundBottom {
  border-bottom-left-radius: 0.5rem!important;
    border-bottom-right-radius: 0.5rem!important;
}
.imgCard {
  object-fit: cover;
    min-height: 225px;
    width: 100%;
    height:100%;
}
.rounded-5 {
  border-radius: 1rem !important;
}
.rounded-20 {
  border-radius: 50px !important;
}
.bg-grey {
  background-color: #aba7a6 !important;
}
.fs-10 {
  font-size: 10px !important;
}
.fs-12 {
  font-size: 12px !important;
}
.p-relative {
  position: relative;
}
.bg-trans {
  background-color: rgb(0, 0, 0, 50%) !important;
}
.btnFilter {
    color: #fff !important;
    background: #333 !important;
    border: 0px solid #333 !important;
    transition: 0.5s;
    padding: 5px 20px;
    margin:1px 5px;
    border-radius: 20px !important;
}
.dark-btn1 {
    color: #fff !important;
    background: #333 !important;
    border: 2px solid #333 !important;
    transition: 0.5s;
    padding: 5px 20px;
    margin:1px 5px;
    border-radius: 20px !important;
}
.dark-btn1:hover {
    color: #333 !important;
    background: #fff !important;
    border: 2px solid #333 !important;
    transition: 0.5s;
}
.dark-btn2 {
    color: #fff !important;
    background: #717171 !important;
    border: 2px solid #717171 !important;
    transition: 0.5s;
    padding: 5px 20px;
    margin:1px 5px;
    border-radius: 20px !important;
}
.dark-btn2:hover {
    color: #717171 !important;
    background: #fff !important;
    border: 2px solid #717171 !important;
    transition: 0.5s;
}
.btnFilNav .active {
  color: #fff;
  background: #aba7a6 !important;
  border: 0px solid #aba7a6;
  transition: 0.5s;
}
.outline-btn {
  border: 2px solid #fff !important;
  color: #fff !important;
  border-radius: 20px !important;
  font-size: 14px;
  padding: 5px 20px;
}
.btnOutline {
  border: 1px solid #fff;
  color: #fff ;
  border-radius: 5px !important;
  font-size: 12px;
  padding: 5px 10px;
  margin-left:5px;
  margin-bottom:5px;
}
.btnOutlineNew{
  border: 1px solid #fff !important;
  background:#fff !important;
  color: #333 !important;
}
.btn-check:focus+.btn, .btn:focus {
  outline: 0 !important;
  box-shadow: none !important;
}
.similarTab .active .btn-dark {
  color: #fff !important;
  background: #333;
  border-color: #333;
  border-radius:20px;
  font-size:12px;
}
.btnLight {
   color:#333 !important; 
}
.main-heading1 b,.main-heading1 strong {
    font-weight:500 !important;
}
.d-contents {
  display: contents;
}
.text-grey {
  color : #717171 !important;
}
.businessTabs {
  margin-top: -25px;
}
.courBusiness .owl-dots {
  bottom: 0;
    right: 10px;
    position: absolute;
}
.courBusiness .owl-nav {
  bottom:-30px;
  left:10px;
  position: absolute;
}

.courBusiness .owl-nav .owl-prev {
  color: #212529 !important;
  margin: 5px;
  padding: 4px 7px;
  display: inline-block;
  cursor: pointer;
  
  font-size: 30px !important;
  border-radius: 50% !important;
  background: #fff !important;
  width: 50px;
  height: 50px;
}
.courBusiness .owl-nav .owl-next {
  color: #FFF !important;
  margin: 5px;
  padding: 4px 7px;
  display: inline-block;
  cursor: pointer;
  
  font-size: 30px !important;
  border-radius: 50% !important;
  background: #212529 !important;
  width: 50px;
  height: 50px;
}
.courBusiness .owl-nav [class*=owl-]:hover {
  background: #717171;
  color: #FFF;
  text-decoration: none;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  width:100%;
  transform: translate(-50%, -50%);
}
.imgOverlay {
  position: absolute;
  top:0;
  left:0;
  right: 0;
  bottom:0;
  background-color: #333333ba;
  width: 100%;
  height: 100%;
}
.bottomCentered {
  position: absolute;
  bottom: 0;
  left: 0;
  padding:20px;
}
.dropMenu {
  background-color: transparent !important;
  font-size:14px !important;
  color: #fff !important;
  border:0px !important;
}
.dropMenu .dropdown-item{
  font-size:14px !important;
  color: #fff !important;
}
.dropMenu .dropdown-item:hover{
  text-decoration: underline !important;
  background-color: transparent !important;
}
.dropMenu .dropdown-item.active{
  text-decoration: underline !important;
  background-color: transparent !important;
}
.myCard {
  color:#333 !important;
  min-height: 350px;
  border-radius: 0px !important;
}
.myCard:hover {
  color:#fff !important;
  background-color: #333;
  border-color: #333;
  border-radius: 0px !important;
}
.myCard:hover .card-text {
  color:#fff !important;
}
.myCard2 {
  color:#333 !important;
  min-height: 450px;
  border-radius: 0px !important;
}
.myCard2:hover {
  color:#fff !important;
  background-color: #212529;
  border-color: #212529;
  border-radius: 0px !important;
}
.myCard2:hover .card-text { 
   color:#fff !important; 
}
.displayFlex {
  display:flex;
  justify-content: space-between;
}
.checkForm div{
  display: inline !important;
justify-content: center;
align-items: center;
vertical-align: middle;
word-wrap: break-word;
}
@media only screen and (max-width: 900px) {
  .displayFlex {
    display:block;
    justify-content: space-between;
  }
  .displayFlex .borderEnd {
    border-right:0px !important;
  }
  .banner-heading {
    font-size:25px;
}
.dropMenu li {
    display: block;
}
}